@charset "UTF-8";

.information a {
    color: #333333;
}

.information {
    line-height: 1;
    max-width: 1600px;
    width: 100%;
    padding-top: 320px;
    margin: 0 auto -146px;
}

.information_wrapper {
    margin-left: 10%;
}

.information_content {
    display: flex;
    justify-content: flex-end;
    width: 100%;
}

.information_nav {
    padding: 92px 0 0 10%;
}

.information_nav li {
    padding-bottom: 10px;
    font-size: 14px;
    font-weight: 400;
}

.information_nav li a {
    padding: 10px 15px;
    text-align: center;
}

.information_nav li:nth-child(1) a {
    color: #FFFFFF;
    border-radius: 30px;
    background-color: #F89C48;
}

.information_box_inner {
    margin: 0px 13.89% 0 16.49%;
}

.information_box {
    padding: 100px 0 150px;
    background-color: #FFFFFF;
    width: 80%;
    border-radius: 20px 0px 0px 20px;
}

.information_link {
    display: flex;
    justify-content: space-between;
    align-items: center;
    gap: 5%;
}

.information_link_left {
    display: flex;
    align-items: center;
    gap: 40px;
}

.information_box_item h2 {
    font-size: 32px;
    font-weight: 700;
    margin-bottom: 30px;
}

.information_list li {
    padding: 30px 0;
    border-bottom: 1px dashed #333333;
}

.information_list li:nth-child(1) {
    border-top: 1px dashed #333333;
}

.information_box_item:not(:last-child) {
    margin-bottom: 65px;
}

.info_item_title {
    font-size: 24px;
    font-weight: 400;
}

.info_item_date {
    font-family: "Manrope", sans-serif;
    font-size: 14px;
    font-weight: 400;
}

/* PDFを見る ここから */
.info_btn_arrow_area {
    display: flex;
    align-items: center;
    gap: 15px;
}

.info_btn_text {
    font-size: 18px;
    font-weight: 600;
}

.info_img_arrow_wh {
    position: relative;
    width: 40px;
    height: 40px;
    background-color: #F89C48;
    border-radius: 50%;
}

.info_arrow_icon {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.info_img_arrow_wh img {
    width: 12px;
    height: 12px;
}
/* PDFを見る ここまで */

/* 1024px以下のデバイスに適用 */
@media screen and (max-width: 1024px) {
    .information_box {
        width: 100%;
        padding: 40px 0;
        border-radius: 20px;
    }

    .information_box_inner {
        margin: 0 25px;
    }

    .information_list li {
        padding: 20px 0;
    }

    .information_link_left {
        gap: 5px;
        flex-direction: column-reverse;
        align-items: flex-start;
    }

    .info_btn_arrow_area {
        padding: 10px 10px 10px 20px;
        border: 1px solid #AAAAAA;
        border-radius: 5px;
    }

    .information {
        padding-top: 145px;
        margin: 0 auto;
    }

    .information_box_item h2 {
        font-family: "Manrope";
        font-size: 20px;
        margin-bottom: 30px;
        line-height: 1.5;
    }

    .info_item_date {
        font-size: 12px;
    }

    .info_item_title {
        font-size: 16px;
    }

    .info_btn_text {
        font-size: 14px;
        font-weight: 500;
    }

    .info_img_arrow_wh {
        width: 25px;
        height: 25px;
    }

    .info_img_arrow_wh img {
        width: 8px;
        height: 8px;
    }

    .information_box_item:not(:last-child) {
        margin-bottom: 40px;
    }

    .information_wrapper {
        padding: 0 clamp(20px, 5.1%, 100%);
        margin: auto;
    }

}

@media screen and (min-width: 1610px) {
    .information_box {
        border-radius: 20px;
    }   
}